//
//  ConfigColor.swift
//  CarRental
//
//  Created by xiejiangbo on 2017/4/25.
//  Copyright © 2017年 yin chen. All rights reserved.
//

import UIKit

let blackContentColor = UIColorFromRGB(rgbValue: 0x333333)
//102 102 102
let titleColor = UIColorFromRGB(rgbValue: 0x666666)
//230 230 230
let lineColor = UIColorFromRGB(rgbValue: 0xE6E6E6)
let viewBagColor = UIColorFromRGB(rgbValue: 0x1a1a1a)
let cellBagColor = UIColorFromRGB(rgbValue: 0x121a2e)
let fengeBagColor = UIColorFromRGB(rgbValue: 0xE3E5E9)
let grayBgColor = UIColorFromRGB(rgbValue: 0xFAFAFA)
let placeholderColor = UIColorFromRGB(rgbValue: 0xa6adb3)
let loginBg_Color = UIColorFromRGB(rgbValue: 0xEEEEEE)
//主颜色
let statusBarColor = UIColorFromRGB(rgbValue:0x1E9EF7)
//let statusBarColor = UIColorFromRGB(rgbValue:0x2da8e1)
let navigationColor=UIColorFromRGB(rgbValue: 0xffffff)
let navigationTitleColor=kRGBA(r: 0, g: 105, b: 83, a: 1.0)
//rgb(153,153,153)
let grayColor = UIColorFromRGB(rgbValue: 0x999999)
//rgb(51,51,51)
let blackTitleColor = UIColorFromRGB(rgbValue: 0x333333)
let grayTabbarColor=UIColorFromRGB(rgbValue:0x98979c)
let footBlueColor = UIColorFromRGB(rgbValue:0x007aff)

//验证码倒计时字体颜色rgb(45,168,225)
let codTitleColor = UIColorFromRGB(rgbValue:0x2DA8E1)
//更多分背景图 类rgb(242,242,242)
let moreClassColor = UIColorFromRGB(rgbValue:0xF2F2F2)
//页面背景色 类rgb(239,240,241)
let viewBgColor = UIColorFromRGB(rgbValue: 0xEFF0F1)

let tabBarNomTitleColor = UIColorFromRGB(rgbValue: 0x035281)
